Bug 131491 - Update x11-toolkits/gtk-sharp20 to 2.12.8
Summary: Update x11-toolkits/gtk-sharp20 to 2.12.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-08 12:10 UTC by Christoph Moench-Tegeder
Modified: 2009-03-22 19:40 UTC (History)
0 users

See Also:


Attachments
file.diff (7.98 KB, patch)
2009-02-08 12:10 UTC, Christoph Moench-Tegeder
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Christoph Moench-Tegeder freebsd_committer 2009-02-08 12:10:06 UTC
	Update x11-toolkits/gtk-sharp20 to the latest version (2.12.8),
	including change of MASTER_SITES (Novell's mirror is somewhat
	behind).
	This is a prerequisite for updating (and unbreaking) graphics/f-spot
	(will be send in a seperate PR).
	The patch listzed under Fix is also available at
	http://burggraben.net/hacks/x11-toolkits_gtk-sharp20_2102-2128.diff
	and a new port directory at
	http://burggraben.net/hacks/gtksharp20_port2128.tar.gz
Comment 1 Edwin Groothuis freebsd_committer 2009-02-08 12:10:16 UTC
Maintainer of x11-toolkits/gtk-sharp20,

Please note that PR ports/131491 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131491

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-02-08 12:10:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Romain Tartière 2009-02-19 14:50:10 UTC
Justed updated the BSD# repository from 2.12.7.

This patch seems okay! Let's commit it (and stop F-spot from crashing
every once a while with some strange message ... or maybe it is a
coincidence).

We just have to take care that the maintainer address is kept to
mono@FreeBSD.org since I completely failed to get informed about this PR
before finding it looking for something else.

Romain

-- 
Romain Tartière <romain@blogreen.org>        http://romain.blogreen.org/
pgp: 8DAB A124 0DA4 7024 F82A  E748 D8E9 A33F FF56 FF43 (ID: 0xFF56FF43)
(plain text =non-HTML= PGP/GPG encrypted/signed e-mail much appreciated)
Comment 4 Pav Lucistnik freebsd_committer 2009-03-22 19:08:00 UTC
State Changed
From-To: feedback->closed

Committed, thanks!
Comment 5 dfilter service freebsd_committer 2009-03-22 19:35:06 UTC
pav         2009-03-22 19:34:49 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/gtk-sharp20 Makefile distinfo 
  Log:
  - Update to 2.12.8
  
  PR:             ports/131491
  Submitted by:   Christoph Moench-Tegeder <cmt@burggraben.net>
  
  Revision  Changes    Path
  1.60      +1 -1      ports/x11-toolkits/gtk-sharp20/Makefile
  1.24      +3 -3      ports/x11-toolkits/gtk-sharp20/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"